/* ----------------------------------------------   HTML ELEMENTS------------------------------------------------- */
/* Top Elements */
* { margin: 0; padding: 0; outline: 0 }
body { background: #000 url(images/bg3.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  font: 13px/150% 'Open Sans', sans-serif;   color: #494949;   text-align: center;}
/* links */
a, a:visited { color: #79A325;   background: inherit;   text-decoration: none; font-weight:600;}
a:hover {   color: #73471B;   background: inherit;   text-decoration: underline;}
a:focus {   color: #73471B;   background: inherit;   text-decoration: underline;}
a.back { font: bold 14px 'Open Sans', Sans-serif; border-width: 1px; background: #94B93B; padding: 2px 5px; color: #FFF; }
a.logout { font: 1.25em 'Open Sans', Sans-serif; font-weight:600; border-width: 1px; background: #94B93B; padding: 2px 12px; color: #FFF; border-style: solid;   border-color: #C4DE8F #8DB836 #8DB836 #C4DE8F;}
a.bold { font-weight: 600;}
a.small { font-size: 12px; }
/* headers */
h1, h2, h3 {   font-family: 'Open Sans', Sans-serif;   font-weight: bold;   padding: 10px;   color: #444;}
h1 {   font-size: 2.9em;}
h2 {   font-size: 2.5em;   color: #88AC0B;}
h3 {   font-size: 1.6em;   font-weight: normal;   padding: 5px 10px 4px 10px;}
h4 {   font-size: 1.6em;   font-weight: bold;   font-family: 'Open Sans', Sans-serif;   color: #B00000;   padding: 5px 5px 0 5px;   letter-spacing: -1px;}
/* Paragraph */
p {   padding: 10px 10px; }
p.smaller { font-size: 1.0em; }
p.larger { font-size: 1.1em; }
p.larger-no-pad { font-size: 1.1em; padding-bottom: 0;}
p.memberlink { padding: 0 5px 5px 10px; font-size: 1.25em; font-weight: bold; }
/* Lists */
ul, ol { margin: 10px 20px;   padding: 0 20px;}
ul { list-style: none; }
ul.larger { font-size: 1.1em; }
li.larger { font-size: 1.1em; }
dl { padding: 10px; margin: 0; }
dt {   font-weight: bold;   color: #79A62E;}
dd {   padding-left: 25px;}
/* images */
img {   background: #FAFAFA;   border: 1px solid #E4E4E4;   padding: 8px;   margin: 3px 0;}
img.icon {   margin: 3px 1px 0;   padding: 2px;   border: 1px solid #E4E4E4;}
img.noborder {   border: 0;   padding: 0;   margin: 0;   background: transparent;}
img.noborderpadding {   border: 0;   padding: 6px;   margin: 0;   background: transparent;}
img.boarddisplay { border: 1px solid #a0a0a0; margin: 0 0 5px 0; padding: 0; background: transparent }
img.facebook {   border: 0;   padding: 5px 0 5px 0;   margin: 0;}
img.facebookicon {   border: 0;   padding: 0;   margin: 0;   background: transparent;   padding-top:8px;}
img.cell {   margin: 0;   padding: 0;   border: 0;   border: 1px solid #94B93B;}
img.float-right {   margin: 5px 0px 10px 10px;}
img.float-left {   margin: 5px 10px 10px 0px;}
code {   margin: 5px 0;   padding: 15px;   text-align: left;   display: block;   overflow: auto;   font: 500 1em/1.5em 'Lucida Console', 'Courier New', monospace;   /* white-space: pre; */   border: 1px solid #EEE8E1;   background: #FAF7F5;}
acronym {   cursor: help;   border-bottom: 1px dotted #895F30;}
blockquote {   margin: 15px 10px;   padding: 5px 7px 5px 40px;   font-weight: normal;   font-size: 17px;    font-style: italic;   font-family: Georgia, 'Times New Roman', Times, serif;   color: #80614D;   border: 1px solid #EEE8E1;   background: #FAF7F5 url(images/quote.gif) no-repeat 15px 15px;}
/* start - table */
table {   border-collapse: collapse;   margin: 5px 10px;   border: 1px solid #b6d260;}
table.plain {   border: 0px solid transparent; background: transparent}
th { line-height: 135%; font-size:1.3em;  padding: 0 3px 0 3px;   color: #fff;   text-align: left;   background: #94B93B;   border-width: 1px;   border-style: solid;   border-color: #C4DE8F #93C138 #93C138 #C4DE8F;}
td.counts{   padding-left:5px;   padding-right:5px;   text-align: right; font-size: 1.1em;}
td.counts-header{   background-color: #E9F3D1;   padding-left:25px;   padding-right:25px;   text-align: center;   font-weight: bold;   font-size:1.2em;}
td.plain{   border: 0 solid transparent;   vertical-align: top;   padding: 5px 5px 10px 5px;}
/*td#blank {border: 0 solid transparent; background: transparent;}*/
tr {   background: #fff;}
/*tr#blank {background: transparent;}*/
td {   padding: 2px 5px 1px 3px;   border: 1px solid #b6d260;   vertical-align: text-top;   line-height: 125%;}
td.top {   padding: 4px;   border: 1px solid #b6d260;   vertical-align: top;}
td.icons {   padding: 1px 3px 3px 3px;   white-space:nowrap;   vertical-align:top;   width:1%;}
td.memberlabel { padding: 2px 15px 2px 2px; vertical-align: top; white-space: nowrap;}
td.membervalue { padding: 2px; vertical-align: top;;}
td.pwdlabel { padding: 0 25px 0 0; vertical-align: middle; white-space: nowrap; border: 0 solid #FFF; }
td.pwdvalue { padding: 0; vertical-align: middle; border: 0 solid #FFF;}
td.pwdbuttons { padding: 5px 0; border: 0 solid #FFF;}
td.nowrap {   white-space: nowrap;}
th.nowrap {   white-space: nowrap;}
/* end - table */
/* form elements */
form {   margin: 10px 10px;   padding: 5px 25px 15px 20px;   border: 1px solid #EEE8E1;   background: #FAF7F5;}
form.plain{   margin:0;   padding:0;   border:0;   background:#FFF;}
form p {   border-bottom: 1px solid #ECE5DD;   padding: 12px 0 5px 0;   margin: 0;   color: #9D6D37;}
label {   font-weight: bold;   color: #A7743B;   letter-spacing: 0.2px;}
input, select, textarea { font: 14px 'Open Sans', sans-serif;   margin: 2px 0;   padding: 3px;   color: #4E4E4E;   border: 1px solid #A9A9A9;}
input:focus, select:focus, textarea:focus, option:focus { border: 3px solid #B00000; }
#name, #email, #message, #website{   width: 455px;}
input[type=submit], input[type=reset], input[type=button] {   font: bold 14px 'Open Sans', Sans-serif;   height: 30px;   margin: 0;   padding: 2px 10px;   color: #fff;   background: #94B93B;   cursor: pointer; }
option { padding-right: 15px; }
/* end - form elements */
/*-------------------------------------------   LAYOUT--------------------------------------------*/
div.admin-menu { padding: 0 0 0 35px; margin: 0px;}
div.admin-menu ul { margin:0;}
div.admin-menu ul li { font-size: 1.2em; font-weight: 600; line-height:1.3em;}
#announcement{ font-family: 'Open Sans';  padding: 0 0 5px 0;   margin: 0 43px 15px 45px;   background: #FFFEA7;   border: 2px solid #FF0000;}
#announcement div.title { font-size:1.4em; font-weight:bold; color:#FFF; background:#FF0000; margin:0; padding:3px 5px 5px 5px;}
#announcement div.content { padding: 2px 2px 0 0; }
#announcement p.header { margin: 0; padding: 1px 5px 0 5px; font-size: 1.2em; font-weight: bold; }
#announcement p.text { color:#636363; line-height: 120%; margin: 0; padding: 2px 5px 0 15px; }
#wrap { position: relative;   width: 952px;   background: #FFF url(images/wrap.gif) repeat-y center top;   margin: 0px auto 0px auto;   text-align: left;}
#wrap-no-divider {  position: relative;   width: 952px;   background: #FFF url(images/wrap-no-divider.gif) repeat-y center top;   margin: 0px auto 0px auto;   text-align: left;}
#content {   clear: both;   float: left;   width: 952px;   padding: 20px 0 20px 0;}
#header {   position: relative;   width: 952px;   height: 245px;   background: #000 url(images/header-8.jpg) no-repeat;   color: #fff;   padding: 0;   margin: 0;}
#header h1#logo-text a {   position: absolute;   margin: 0; padding: 0;   font: bold 45px 'Open Sans', Sans-serif;   letter-spacing: -2px;   text-decoration: none;   color: #FFF; filter: alpha(opacity=60);   opacity: 0.6;   top: 20px; left: 25px;}
#header p#slogan {   position: absolute;   margin: 0;   padding: 0;   font: bold 15px 'Open Sans', Sans-serif;   color: #FFF;   opacity: 0.8;  filter: alpha(opacity=80); letter-spacing: -0.5px;   top: 67px;   left: 55px;}
/* top-menu */
#top-menu { clear:both;  margin: 0 0 0 21px; width:910px;  padding: 0;  font: 16px/110% 'Open Sans', Sans-serif;   color: #FFF;   top: 217px;   left: 22px;   background-color: #000; filter: alpha(opacity=80); opacity: 0.8;}
#top-menu p {   margin: 0;   padding: 5px; font-weight: 600; }
#top-menu span { color: #FFFEBB; font-weight: 600; }
#top-menu-logout { float: left; position: absolute; left: 863px; top: 248px; text-align:center; font: 600 14px 'Open Sans', Sans-serif; border-width: 1px; background: #94B93B; padding: 0px 5px; border-style: solid;   border-color: #C4DE8F #8DB836 #8DB836 #C4DE8F;}
#top-menu-logout a { color: #EEE; }
/* Navigation */
#nav {   clear: both;   padding: 0 0 0 2px; margin: 0;  width: 950px;   height: 50px;   background: #988060 url(images/nav.gif) no-repeat;}
#nav ul {   float: left;   list-style: none;   margin: 5px 0 0 0;   height: 45px;   padding: 0 0 0 30px;}
#nav ul li {   float: left;   margin: 0;   padding: 0 0 0 10px;}
#nav ul li a {   float: left;   margin: 0;   padding: 0 14px 0 3px;   color: #FFF;   font: 14px/45px 'Open Sans', sans-serif; font-weight:600; text-decoration: none;}
#nav ul li a:hover,
#nav ul li a:active {   color: #404040;}
#nav ul li#current {   background: transparent url(images/left-tab.gif) no-repeat;}
#nav ul li#current a {   color: #4B3D2C;   background: transparent url(images/right-tab.gif) no-repeat right top;}
/* Main Column */
#main {   float: left;   width: 535px;   padding: 0;   margin: 0 0 0 40px;   display: inline;}
#main-wide { float: left;   width: 860px;   padding: 0;   margin: 0 0 0 40px;   display: inline;}
#main-wide table.plain {   border: 0px solid transparent; background: transparent}
#main-wide table.plain td.plain {   border: 0px solid transparent; background: transparent}
#main-wide h2 {   font: bold 2.2em 'Open Sans', Sans-serif;   color: #51432F;   padding: 5px 0 2px 5px;   margin-left: 5px;   width: 855px;   letter-spacing: -2px;   border-bottom: 2px dotted #C3E280;}
#main-wide iframe {   margin: 15px 5px 5px 10px;   border: 1px solid #81929A;}
#main h2 {   font: bold 2.2em 'Open Sans', Sans-serif;   color: #51432F;   padding: 4px 0 2px 5px;   margin-left: 5px;   letter-spacing: -2px;   border-bottom: 2px dotted #C3E280;}
/* #main h2 a {   color: #51432f;   text-decoration: none;} */
#main ul li {   list-style-image: url(images/bullet.gif);}
#main div div li {   list-style-image: url(images/bullet.gif);}
#main ul li.transparent {  font: 13px 'Open Sans', Sans-serif;   list-style-image: url(images/bullet-transparent.gif);   color: #4E4234;   margin-bottom: 5px;   line-height: 1.1em;}
#main div#pad20left {   padding-left:20px;}
#main-wide h2 a {   color: #51432f;   text-decoration: none;}
#main-wide ul li {   list-style-image: url(images/bullet.gif);}
#main-wide ul li.transparent {    font: 1.2em 'Open Sans', Sans-serif;   list-style-image: url(images/bullet-transparent.gif);   color: #4E4234;  margin-bottom: 5px;   line-height: 1.1em;}
#main-wide div#pad20left {   padding-left:20px;}
ul#larger{   padding-top:0;   margin-top:0;   font-size: 1.1em;}
ul#larger-pad-top{   padding-top:8px;   margin-top:0;   font-size: 1.1em; }
#sidebar {   float: right;   width: 285px;   padding: 5px 0 5px 0;   margin: 0 43px 0 0;   display: inline;   background-color: #FAF7F5;   border-width: 1px;   border-style: solid;   border-color: #ebebeb;}
#sidebar h3 { color: #51432F;   font: bold 1.6em 'Open Sans', Sans-serif;   text-transform: none;   letter-spacing: -1px;   padding: 0px 5px 2px 5px;   margin: 6px 10px 5px 5px;   border-bottom: 1px solid #D6EBA5;}
#sidebar h4 { color: #79A325;   font: bold 1.4em 'Open Sans', Sans-serif;   text-transform: none;   letter-spacing: -1px;   padding: 0px 5px 2px 5px;   margin: 6px 10px 5px 5px; }
#sidebar p{   padding: 5px 5px 0 15px;}
/* sidebar menu */
#sidebar .sidemenu {  margin: 5px 5px 5px 6px;   padding: 0;   text-decoration: none; line-height: 140%;}
#sidebar .sidemenu li {   list-style: none;   margin: 0;   padding: 0 5px 0 5px;}
* html body #sidebar .sidemenu li {   height: 1%;}
#sidebar .sidemenu li a {   text-decoration: none;   color: #739A23;   background: none; }
#sidebar .sidemenu li span {   color: #7F7F7F;   font-size: .9em;   font-family: 'Open Sans', Sans-serif;   font-style: italic;   font-weight: normal;}
#sidebar .sidemenu li a:hover {   color: #000;   background: none;   text-decoration: underline;}
#sidebar .sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar .sidemenu ul li { border: none; }
#sidebar .facebookarea { padding-left:13px; padding-bottom:5px }
/* footer */
#footer {   clear: both;   width: 952px;   margin: 0;   padding: 0;   background: url(images/footer-bottom.gif) no-repeat left top;}
#bottom{ margin-left: auto; margin-right: auto;   line-height: 15px;   font-family: 'Open Sans', Sans-serif;   font-size: 0.95em;   color: #C0C0C0;   text-align: center;   letter-spacing: 0.2px;}
#footer p {   padding:10px 0;}
#footer a:hover {   color: #555;   border-bottom: 1px dotted #555;   text-decoration: none;}
.scrollable { border-width: 0; padding: 0; margin: 0; height: 80px; overflow: auto;}
/* postmeta */
.post-footer {   padding: 8px 10px;   margin: 15px 10px 10px 10px;   color: #977C57;   border: 1px solid #EEE8E1;   background: #FAF7F5;}
.post-footer .date{   margin: 0 10px 0 5px;   padding: 7px;   background: #FAF7F5 url(images/clock.gif) no-repeat 0 2px;   padding-left: 30px;}
.post-footer a.comments {   margin: 0 10px 0 5px;   padding: 7px 5px;   background: #FAF7F5 url(images/comments.gif) no-repeat 0 2px;   padding-left: 30px;   color: #977C57;}
.post-footer a.readmore {   margin: 0 10px 0 5px;   padding: 7px 5px;   background: #FAF7F5 url(images/doc.gif) no-repeat 0 2px;   padding-left: 30px;   color: #977C57;}
.post-footer a.edit {   margin: 0 10px 0 5px;   padding: 7px 5px;   background: #FAF7F5 url(images/edit-doc.gif) no-repeat 0 2px;   padding-left: 30px;   color: #977C57;}
.post-info { font-size: .95em; padding: 0 10px; margin-left: 2px; color: #A98D76; }
.post-info a, .post-info a:visited { color: #333; }
/* comments list */
ol.commentlist {   margin: 12px 10px;   padding: 0;   border-style: solid;   border-color: #EEE8E1;   border-width: 1px 1px 0 1px;}
.commentlist li {   margin: 0;   padding: 10px;   list-style: none;   border-bottom: 1px solid #EEE8E1;}
.commentlist li cite {   display: block;   font-style: normal;   font-weight: bold;   padding: 7px;}
.commentlist li cite img {   float: left;   margin-right: 10px;}
.commentlist li cite .comment-data {   font-size: .8em;   font-weight: normal;}
.commentlist li .comment-text {   clear: both;   margin: 0; padding: 0;}
.commentlist li.alt {   background: #FAF7F5;}
/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }
/* display and additional classes */
.no-border { border: none; }
.clearer { clear: both; }
.board-display { float: left; display:inline; white-space: normal; width:175px; height:auto; }
.clear {display:inline-block }
.clear:after {   display:block;   visibility:hidden;   clear:both;   height:0;   content: ".";}
.break {display:block; visibility:hidden; clear:both; height:0;}
.event-name { font-size: 1.1em; font-weight: bold; }
.bigger-text {   font-size: 1.25em;   font-weight: bold;}
.smaller-text {   font-size: 0.9em;}
.error{   color: red;   font-weight: bold;   font-size: 1.1em;}
.error-normal { background-color:#FFFEA7; color: red; font-size: 1.1em;}
.success{   color: green;   font-weight: bold;   font-size: 1.1em;}
.dim{   color: #808080;   font-size:0.9em;}
span.bold {   font-size:1.1em;   font-weight:bold;}
.highlightRow {   background-color: #E9F3D1;   font-weight: bold;   font-size: 1.3em;}
.pad0top { padding-top:0px; }
.pad5top {   padding-top:5px;}
.pad10top {   padding-top:10px;}
.pad20top {   padding-top:20px;}
.pad10bottom {   padding-top:10px;}
.pad20bottom {   padding-top:20px;}
.pad15right {   padding-right:15px;}
.pad10left { padding-left:10px;}
.delinquentRow {   background-color:#FFFD7D;}
.delinquentCell {   font-weight: bold;  color:#FF0000;}
div.discount { margin: 0 15px 0 20px; padding: 10px 0 0 0; }
div.discount-main { border: 1px dashed #B0B0B0; background-color: #F0F3F4; padding: 3px 3px 3px 5px; }
p.discount-header { font-size: 1.2em; margin:0; padding:0; font-weight: bold; }
p.discount-header span { font-weight: normal; font-size:0.9em;}
p.discount-detail { padding: 0 20px 0 15px; line-height: 1.2em; color: #757575; font-family: 'Open Sans', Sans-serif; font-style: italic; }
@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
}